body{background-color:#FFF;margin:0px;margin-right:0px;margin-left:0px;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.small{font-size:12px;}
.medium{font-size:16px;}
.large{font-size:24px;}

img:hover{background: transparent;background-color: transparent;color: transparent;border:0;outline:none;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:32px;font-weight:bold;}
.fixed-ratio-resize{max-width:100%;height:auto;width:auto\9;}

img.resizeratio {
  height: auto;
  width: auto;
  max-width:100%;
}

.menu{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFF;background-position:left;text-decoration:none;border:none;}
.leftmenu{font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#FFEEDD;color:#000066;text-decoration:none;text-indent:4px;line-height:normal;}
.menuhead{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;background-color:#FFEEDD;color:#000000;text-decoration:none;line-height:normal;text-indent:4px;}
.menucaption{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;background-color:#FFCC99;color:#000000;text-decoration:none;line-height:normal;text-indent:4px;}
.menu8pt{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.menutext{font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.menutextbold{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}

input[type='text'] {  
  border: 2px solid #FFC48C;
  padding: 6px 6px 6px 6px; 
  font-size:20px;
  font-family:Arial, Helvetica, sans-serif;
}

textarea{border: 2px solid #ccc;padding:8px 10px;font-weight:bold;font-size:16px;font-family:Arial, Helvetica, sans-serif;background-color: #ffffff;}
input[type='submit']{height:30px;border:2px solid white;font-family:Arial, Helvetica, sans-serif;background-color:#ffe1c5;}
input[type='submit']:hover{height:30px;border:2px solid white;background-color:#000066;font-family:Arial, Helvetica, sans-serif;color:#ffe1c5;}
select{height:29px;border-radius:3px;border:1px solid #E0DFDB;background-color:#E0DFDB;font-weight:200;font-size:16px;font-family:Arial, Verdana, sans-serif;box-shadow:1px 1px 5px #E0DFDB;}
select:hover{height:29px;border-radius:3px;border:1px solid #E0DFDB;background-color:#E0DFDB;font-weight:200;font-size:16px;font-family:Arial, Verdana, sans-serif;box-shadow:1px 1px 5px #E0DFDB;}
.articletitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #000;
}
.articlesubtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.articleauthor{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:italic;color:#000000;}
.articleauthorbold{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:italic;font-weight:bold;color:#000000;}
.articletext{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000000;}
.articletextonblue{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#ffffff;font-weight:bold;background-color:#0089E0;}
.article8pt{font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.article12pt{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#333333;}
.articletextbold{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.articlelink{font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.articledefault{font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.articledefaultlink{font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.articletextboldtan{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000000;font-weight:bold;background-color:#FFEEDD;}
.articletextonlightblue{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#ffffff;background-color:#0089E0;}
.articlecategory{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;color:#000066;}
.listingforelders{font-family:Arial, Helvetica, sans-serif;font-size:20px;}
.redtext{color:#F00;}
.articletextmobile{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#000000;}
.tableitem{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000066;}
.tablecaption{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#FFFFFF;background-color:#000066;}
.tablecaptiononpeach{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#000000;background-color:#FFCC99;}
.tablecaptiononblue{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#FFFFFF;background-color:#000066;}
.linkcategory{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#000066;}
.tablecaptiononbeige{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;background-color:#FFEEDD;color:#000000;}
.tablecaptiononlightblue{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;color:#ffffff;background-color:#0089E0;}
.tablecaption14pt{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#FFFFFF;background-image:none;background-repeat:no-repeat;}
table.tbl1{font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:0px;padding:3px;width:100%;border:none;}
table.tbl2{font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:0px;padding:0px;width:100%;border:none;}

.footer_menu{font-family:Arial, Helvetica, sans-serif;font-size:1.25em;font-style:normal;font-weight:bold;color:#000066;}
a.footer_menu:link{color:#000066;text-decoration:none;}
a.footer_menu:visited{color:#000066;text-decoration:none;}
a.footer_menu:hover{color:#000066;text-decoration:none;}
.footer_menu2{font-family:Arial, Helvetica, sans-serif;font-size:1.25em;font-style:normal;font-weight:bold;color:#FFFFFF;}
a.footer_menu2:link{color:#FFFFFF;text-decoration:none;}
a.footer_menu2:visited{color:#FFFFFF;text-decoration:none;}
a.footer_menu2:hover{color:#FFFFFF;text-decoration:none;}

#button{width:12.6em;border-right:0em solid #0089E0;padding:0 0 0 0;margin-bottom:1em;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;background-color:#0089E0;color:#FFFFFF;}
#button ul{list-style:none;margin:0;padding:0;border:none;}
#button li{border-bottom:0px solid #0089E0;margin:0;list-style:none;list-style-image:none;}
#button li a{display:block;padding:0.8em 0.2em 0.8em 0.3em;border-left:.25em solid #0089E0;border-right:0px solid #0089E0;background-color:#0089E0;color:#fff;text-decoration:none;width:100%;}
html>body #button li a{width:auto;}
#button li a:hover{border-left: .25em solid #000066;border-right:0px solid #0089E0;background-color:#000066;color:#fff;}
#button li #active{border-left: .25em solid #000066;border-right:0px solid #0089E0;background-color:#0089E0;color:#fff;}

.submenuheader{font-family:Arial, Helvetica, sans-serif;font-size:1.25em;font-weight:bold;background-color:#FFC48C;color:#000000;text-decoration:none;line-height:normal;text-indent:4px;}
#boxmenu{border-right:0px solid #000;padding:0 0 0 0;margin-bottom:1em;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;background-color:#FFFFFF;color:#000066;}
#boxmenu ul{list-style:none;margin:0;padding:0;border:none;}
#boxmenu li{border-bottom:1px solid #ffe1c5;margin:0;list-style:none;list-style-image:none;}
#boxmenu li a{display:block;padding:10px 10px 10px 0.5em;border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#ffe1c5;color:#000066;text-decoration:none;width:100%;}
html>body #boxmenu li a{width:auto;}
#boxmenu li a:hover{border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#FFC48C;color:#000066;}
#boxmenu li #active{border-left:10px solid #FFC48C;border-right:0px solid #ffe1c5;background-color:#FFC48C;color:#000066;}

blockquote{border-radius:15px;margin-top:1em;margin-bottom:.1em;margin-left:28px;margin-right:28px;padding:12px;color:#000000;background-color:#ffe1c5;font-family:Arial, Helvetica, sans-serif;}

.topnav {overflow: hidden;background-color: #0089E0; border-width:thin; border-color:white; }
.topnav a {float: left; display: block; color: #FFFFFF; text-align: center; padding: .7em .5em; text-decoration: none; font-size:1.2em; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.topnav a:hover {background-color: #000066;color: #FFFFFF;}
.topnav a.active {background-color: #000066;color: #FFFFFF;}